{% extends 'base.html' %}

{% block content %}
<div>
    <form method="post">{% csrf_token %}
        {% if object.title %}
        <p>Are you sure you want to delete the {{ text_delete }}:</p>
        <p>"{{ object.title }}"</p>
        {% else %}
        <p>Are you sure you want to delete this answer?</p>
        {% endif %}

        <div class="spacer-div"></div>

        <a class="link-button form-cancel-button" href="javascript:history.back()">Cancel</a>
        <input class="form-delete-button" type="submit" value="Delete">
    </form>
</div>
{% endblock %}